
* {
padding: 0;
margin: 0;
box-sizing: border-box;
text-rendering: optimizeLegibility;
}

ul{
    display: block;
    list-style-type: none;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 2em;
}

li {
    display: list-item;
}

ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 1em;
}


